.reviews-result-list-wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.review-item {
    border: 1px solid #777777;
}

.review-item__head {
    background-color: #FFFAEA;
    display: flex;
    justify-content: space-between;
    padding: 15px;
}

.review-item__body {
    padding: 13px 20px 13px 20px;
    font-size: 13px;
    font-weight: 500;
    min-height: 84px;
}

.review-item__name {
    font-size: 24px;
    font-weight: 500;
    flex: 1;
}

.review-item__rating {
    flex: 1;
}

.review-item__date {
    font-size: 13px;
    font-weight: 500;
}